{
  "name": "蝕空合金護腿",
  "sortnum": 22,
  "category": "justdirethings:armor",
  "icon": "justdirethings:eclipsealloy_leggings[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "這副護腿正是為頂尖耐力而生，它能容納高達 500,000FE 的能量。可以選用$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)保持能量水平和實際效能。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蝕空合金護腿的配方",
      "recipe": "justdirethings:eclipsealloy_leggings"
    }
  ]
}
